<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Register Custom Tag</title>
<script language="javascript">
function objectTag() {
  return '<%@ Register TagPrefix="' + ts.getSelection(true) + '" TagName="" Src="" %>';
}
</script>
</head>
<body>
</body>
</html>